

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 13:56:02 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m025txnf028199	for <[email-masked]>;
Wed, 02 Jan 2008 13:56:00 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so9096519waf.7 for
<[email-masked]>; Tue, 01 Jan 2008 21:55:59 -0800 (PST)
Received: by 10.142.86.7 with SMTP id j7mr3808509wfb.78.1199253359591; Tue,
01 Jan 2008 21:55:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs96221wfi; Tue,
01 Jan 2008 21:55:59 -0800 (PST)
Received: by 10.101.68.19 with SMTP id v19mr29437481ank.13.1199253358042; Tue,
01 Jan 2008 21:55:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a13si16620673rof.9.2008.01.01.21.55.56; Tue,
01 Jan 2008 21:55:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVAgmAQ028730; Tue,
01 Jan 2008 23:46:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14461260 for [email-masked]; Tue,
01 Jan 2008 23:46:15 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m025kFon011388 for
<[email-masked]>; Tue, 01 Jan 2008 23:46:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m025k8h5004444 for
<[email-masked]>; Tue, 01 Jan 2008 23:46:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m025k8lW015318 for
<[email-masked]>; Tue, 01 Jan 2008 23:46:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m025k89f015312 for [email-masked]; Tue, 01 Jan 2008 23:46:08 -0600
Date: Tue, 01 Jan 2008 23:46:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010139
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 020600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/020600Z-030600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 16.0S
134.2E, IS NOW LOCATED NEAR 14.2S 130.2E, APPROXIMATELY 110 NM SOUTH-
SOUTHWEST OF DARWIN, AUSTRALIA. RECENT ANIMATED MULTISPECTRAL
SATELLITE IMAGERY SHOWS A BOARD AREA OF LOW LEVEL CYCLONIC TURNING
OVER LAND. RECENT MICROWAVE IMAGERY SHOWS FLARING CONVECTION
SEPARATED FROM THE LOW LEVEL CIRCULATION CENTER. DUE TO THE POSITION
OF THIS DISTURBANCE FUTURE DISCUSSIONS WILL BE POSTED ON THE ABIO10
PGTW BULLETIN. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20
TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 996
MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: DELTA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.